<?php
/**
 * PerfGroupeNodeMigration
 * 
 */
class PerfGroupeNodeUpdateMigration extends PerfBasicUpdateMigration {
  public function __construct() {
    
		$this->item_xpath = '/RACINE/ARBRE/INITIALE/GROUPE/PERFORMANCE';  // relative to document		

    parent::__construct();
		
		$this->description = t('XML feed of groupe of performances');
    // $this->dependencies = array('WineRegion', 'WineUser');

		$this->addFieldMapping('nid', 'treeline_id')
         ->sourceMigration('PerfGroupeNode');

	}

	// public function prepareRow($row){
	// 	parent::prepareRow($row);
	// }
	
	
}